{
	"name": "tool/web/convert_json_to_html.json",
	"info": "code ~/ma-git/other/docs/ma-guide/vue-convert.md",
	"indent_mark": "\t",
	"use_comment": true,
	"comment_start": "<!-- ",
	"comment_end": " -->",
	"tag_start": {
		"start": "<",
		"end": ">",
		"empty_end": ">"
	},
	"tag_end": {
		"start": "</",
		"end": ">",
		"empty_end": "/>"
	},
	"id": {
		"join_id_to_start_tag": false,
		"join_divider": ""
	},
	"class": {
		"join_class_to_start_tag": false,
		"join_divider": " "
	},
	"style": {
		"join_divider": "; ",
		"join_divider_end": ";"
	},
	"attribute": {
		"start": "",
		"join_divider": " ",
		"end_no_value": "",
		"end": "",
		"quote": "'"
	},
	"void_element": {
		"area": true,
		"base": true,
		"br": true,
		"col": true,
		"embed": true,
		"hr": true,
		"img": true,
		"input": true,
		"keygen": true,
		"link": true,
		"meta": true,
		"param": true,
		"source": true,
		"track": true,
		"wbr": true
	}
}